<!ENTITY customized "Angepasst">
<!ENTITY info "Für folgende Stile sind Updates verfügbar:">
<!ENTITY neverupdateselected "Ausgewählte nie aktualisieren">
<!ENTITY neverupdateselected.ak "N">
<!ENTITY title "Stile aktualisieren">
<!ENTITY updateall "Alle aktualisieren">
<!ENTITY updateall.ak "A">
<!ENTITY updateselected "Ausgewählte aktualisieren">
<!ENTITY updateselected.ak "w">
<!ENTITY uri "URI">
